Bug 4980 - [review] support Postfix 2.3 auth headers
[review] support Postfix 2.3 auth headers
Status: RESOLVED FIXED
Product: Spamassassin
Classification: Unclassified
Component: Libraries
SVN Trunk (Latest Devel Version)
Other other
: P5 trivial
: 3.1.4
Assigned To: Daryl C. W. O'Shea
+1 can be commited
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2006-07-11 02:22 UTC by Daryl C. W. O'Shea
Modified: 2006-07-14 14:26 UTC (History)
1 user (show)



Attachment Type Modified Status Actions Submitter/CLA Status
patch patch None Daryl C. W. O'Shea [HasCLA]

Note You need to log in before you can comment on or make changes to this bug.
Description Daryl C. W. O'Shea 2006-07-11 02:22:47 UTC
Postfix 2.3 and later supports (off by default) adding an auth header similar to
Sendmail.  Yay!
Comment 1 Daryl C. W. O'Shea 2006-07-11 02:24:13 UTC
Created attachment 3572 [details]
patch
Comment 2 Daryl C. W. O'Shea 2006-07-11 02:25:46 UTC
[dos@cyan trunk]$ svn ci -m "bug 4980: support Postfix 2.3 auth headers"
Sending        lib/Mail/SpamAssassin/Message/Metadata/Received.pm
Sending        t/rcvd_parser.t
Transmitting file data ..
Committed revision 420676.
Comment 3 Daryl C. W. O'Shea 2006-07-11 21:56:22 UTC
Note to self: Update http://wiki.apache.org/spamassassin/DynablockIssues after
committing this.
Comment 4 Justin Mason 2006-07-12 09:32:14 UTC
+1
Comment 5 Doc Schneider 2006-07-14 21:22:43 UTC
+1
Comment 6 Daryl C. W. O'Shea 2006-07-14 21:26:31 UTC
Thanks.

[dos@FC5-VPC 3.1]$ svn ci -m "bug 4980: support Postfix 2.3 auth headers"
Sending        lib/Mail/SpamAssassin/Message/Metadata/Received.pm
Sending        t/rcvd_parser.t
Transmitting file data ..
Committed revision 422056.